body{padding: 0;margin: 0; font-family:Arial;}
header{width: 100%; float:left; margin: 0; padding: 0;}
section{width: 100%; float:left; margin: 0; padding: 0;}
footer{width: 100%; float:left; margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6,li,ol,a,span,p,ul,i{padding: 0; margin: 0;}
.row{    margin-right: 0px; margin-left: 0px;}
::selection {
    color: #fff;
    background: #43b0f3;
}
.big-main-section{overflow: hidden;}

.main-fixed{position: fixed;width: 100%;background-color: #fff;transition: all ease-out .5s;z-index: 58;}
.active1{background-color: #000;top:0;}

.top-header{padding: 1% 0 2% 0%;background: #218acb;margin: 2% 0 0 0;}
.top-header h3 {font-size: 25px; color: white;}
.top-header .fas{color: #fff;font-size: 20px;    padding: 5px 0 0 25px;}


.style{font-size: 25px;color: #218acb;}
.design{margin: 14px 0 00;}
.aaa .fas{color:#218acb; font-size: 30px; }


a#phonenumber .fas {color: #000;}
a#phonenumber {
    color: #000;
    background: #fff;
    border-radius: 36px;
}

#barall {
    position: fixed;
    top: 35%;
    right: 0;
    padding: 0px 3px;
    z-index: 99999;
    border: #333 1px dotted;
    background: #218acb;
    color: #fff;
    font-family: arial;
    margin: 0px;
}
#barall a{color: #fff;}
#barall a:hover{color: #fff;text-decoration: none;}



/*Start ......navi*/
.icon{color: #fff;}
.navbar{border-radius: 0px;}
.navbar-inverse{background-color: #218acb;border-color: #218acb;margin: 0 0 0 0;box-shadow: 0 0 10px 0 #fff;}
.navbar-inverse .navbar-nav>.active>a, .navbar-inverse .navbar-nav>.active>a:focus, .navbar-inverse .navbar-nav>.active>a:hover
{color: #fff;background-color: #218acb;    font-size: 21px;}
.navbar-inverse .navbar-nav>.open>a, .navbar-inverse .navbar-nav>.open>a:focus, .navbar-inverse .navbar-nav>.open>a:hover
{color: #fff;background-color: #218acb;}
.navbar-inverse .navbar-nav>li>a{color: #fff;    margin: 10px 0 0 0;}
.dropdown-menu>li>a{color:#218acb; }
.navbar-inverse .navbar-brand{color: #fff;}
.navbar-inverse .navbar-toggle{border-color: #fff;}
/*End ........navi*/
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color: #dadada;}

/*start  ........................................head box20*/
.head-images-20{padding: 2% 0 9% 0; background-image: url(../images/2.jpg);margin: 70px 0 0 0;}
.head-images-20 h1{ font-size: 45px;color: #333;text-align: center; line-height: 1.3; padding: 0 0 1% 0px;}
.big-pera-font { font-size: 18px;color: #333;text-align: center; line-height: 1.3; padding: 0 0 2% 0px;}
.color-box{padding: 10px 0 5px 0;font-size: 18px;color: #333;  }
.head-images-20 .red-mor{    border: solid 1px #218acb;color: #f7f7f7;font-size: 18px;background: #218acb;text-decoration: none;padding: 1% 3%;border-radius: 30px;}
/* End........................................head box20*/




/*Blog...............css...............................start*/

/*start  ........................................head box20-part*/
.head-images-20-part{padding: 2% 0 9% 0; background-image: url(../images/blog-banner.jpg);margin: 70px 0 0 0;}
.head-images-20-part h1{ font-size: 45px;color: #333;text-align: center; line-height: 1.3; padding: 0 0 1% 0px;}
.big-pera-font-part { font-size: 18px;color: #333;text-align: center; line-height: 1.3; padding: 0 0 2% 0px;}
.color-box-part{padding: 10px 0 5px 0;font-size: 18px;color: #333;  }
.head-images-20-part .red-mor-part{    border: solid 1px #218acb;color: #f7f7f7;font-size: 18px;background: #218acb;text-decoration: none;padding: 1% 3%;border-radius: 30px;}
/* End........................................head box20-part*/

/*Blog...............css.................................End*/




/*Start..................our-blog*/
.our-blog-img{padding: 4% 0 4% 0; text-align: center;}
.blog-img{ padding: 4%;    box-shadow: 0px 3px 6px 0 #ececec;}
.blog-img:hover{ padding: 4%;    box-shadow: 0px 12px 6px 0 #ececec;}
.blog-img p{font-size: 20px;     padding: 0 0 5% 0;   color: #333;}
/*End...................our-blog*/


 


/*strat content*/
.content{padding:4% 0 4% 0;margin: 0;background: #222;}

.cont-l1 h2{font-size: 35px;padding: 0;color: #fff;    padding: 0 0 3% 0; }
.cont-l1 h3{font-size: 25px;padding: 0;color: #fff;    padding: 0 0 3% 0; }
.cont-l1 p{font-size: 17px;padding: 0;color: #fff;     padding: 0 0 3% 0;}
.cont-l1 ol li{font-size: 17px;padding: 0;color: #fff;line-height: 2;    margin: 0 0 0 18px; }

.content-new{padding: 30px 0;margin: 0;}
.cont-l{padding: 5px;margin:0 0 0 0;}
.cont-l1{padding: 20px;}
.icon-ss{padding: 0;margin: 0;}
.icon-ll{padding: 10px 0 0 0;margin: 0;}
.icon-tex{padding: 0;margin: 0;}
.icons-l {height: 50px;width: 50px;border:2px solid #063e59;transform: rotate(45deg);box-shadow: 6px 0px 13px #9c9999;}
.icon-rt{transform: rotate(-45deg);}
.icon-ser{padding: 1%;margin: 0 0 6% 0;}

.texx-ph{padding: 0;margin: 0;position: absolute;top: 16%;left: 15%;}
.phone-btnn{padding: 10px 0 0 0;margin: 0;}
.phone-btnn a{padding: 10px 15px;margin: 0;text-decoration: none;font-size: 16px;background-color: #93c2d8;color: #fff;border-radius: 4px;}
.phone-btnn a:hover{background-color: #222;}
.tex-phone{padding: 0;margin: 0;font-size: 30px;font-weight: 700;color: #fff;}
.tex-phone span{color: #93c2d8;}
.tex-phone p{padding: 10% 0 10% 0;font-weight: 200px;font-size: 16px;color: #1e1e1e;animation: blinkingText 1.1s infinite;}
@keyframes blinkingText{
    0%{color: #000000;}
    20%{color:#000000; }
    100%{color: #fff;}
}

/*end content*/

.but-link{background: #218acb;padding: 2% 4%;border-radius: 24px;color: #fff;font-size: 17px;}
.but-link:hover{color: #fff;text-decoration: none;}
/*start ........................................contant-img*/
.contant-img-main{margin: 0;padding: 4% 0 4% 0; background: #222;} 
.contant-img-main h2{padding:0% 0 2% 0;margin: 0;font-size: 35px;color: #e4e2e2; text-align: center;}
.contant-img-main h6{padding: 0 0 10px 0;font-weight: 500; font-size: 18px;color: #e4e2e2;line-height: 1.7; text-align: center;}
.text-part{padding:4% 0 0  0;}
.text-part p{padding: 0 0 10px 0; font-size: 18px;color: #e4e2e2; line-height: 1.6;}
/*End ........................................contant-img*/

.main-button{background: red;}

/*start .............................................fixed4*/
.fixed-box-main4{    padding: 4% 0 4% 0px;background: #222}
.fixed-box-main4 h2{font-size: 30px;color: #e4e2e2;font-weight: 700;padding: 3% 0 2% 0;    line-height: 1.8;}
.fixed-box-main4 ol li {     font-size: 17px;   padding: 5px 0 5px 0;color: #e4e2e2}
.fixed-box-main4 li a{padding: 0;color: #868383;text-decoration: none;    font-size: 17px;}
.car-work1{padding: 0;margin: 0;color: #e4e2e2}
.car-work1 img{padding:0% 0 0 0;margin: 0 0 0 0%;}
.printer-call{font-size: 24px;color: #fff;}
.printer-call a{color: #fff;}
.printer-call a:hover{color: #fff; text-decoration: none}
/*End ...............................................fixed4*/

/*start ........................................contant-img-a*/
.contant-img-main-a{padding:6% 0 6% 0; background-image: url(../images/img-8.png); background-size: cover;
background-repeat: no-repeat; }
.dance-img-box-text-a{padding: 0;margin: 0;}
.dance-img-box-text-a h2{padding:0 0 2% 0;margin: 0;font-size: 35px;color: #333;}
.dance-img-box-text-a p{padding: 5px 0 10px 0;margin: 0;font-size: 17px;    line-height: 1.9;}
.dance-img-box-text-a ul li { padding: 5px 0 5px 0;color: #333;text-decoration: none;    font-size: 17px;}
.dance-img-box-text-a ol li { padding: 5px 0 5px 0;color: #333;text-decoration: none;    font-size: 17px;}
.dance-img-box-a{padding: 0;    margin: 10px 0 0 0;}
.dance-img-box-a img{margin: -10px 0 0 0;}
/*End ........................................contant-img*/

/*start ........................................contant-img-b*/
.contant-img-main-b{padding:6% 0 6% 0; background-image: url(../images/setup-my-printer.jpg); background-size: cover;
background-repeat: no-repeat; }
.contant-img-main-b p{font-size: 18px;color: #333;line-height: 2;    padding: 10px 0 0 0;}
.main-text-part{padding: 0  0 0 0}
/*End ........................................contant-img-b*/
#big-fo{font-size: 25px;color: #fff}
/*start ........................................contant-img-c*/
.contant-img-main-c{margin: 0;padding: 6% 0 5% 0; background-image: url(../images/back-img.jpg); background-size: cover;
background-repeat: no-repeat;background-attachment: fixed;}
.dance-img-box-text-c{padding: 0;margin: 0;}
.dance-img-box-text-c h2{padding: 0% 0 2% 0;margin: 0;font-size: 34px;color: #e4e2e2;}
.dance-img-box-text-c p{padding: 0 0 10px 0;margin: 0;font-size: 17px;color: #e4e2e2}
.dance-img-box-text-c ol li{padding: 0 0 22px 0;margin: 0;font-size: 17px;color: #e4e2e2}
/*End ........................................contant-img*/

/*start .............................................fixed*/
.fixed-box-main{    padding: 6% 0 6% 0px;margin: 0;background: #f7f7f7;}
.fixed-box-main h2{padding: 0% 0 5% 0;    line-height: 1.6;margin: 0;font-size: 34px;color: #333;text-align: center;}
.fixed-box-main p {padding: 5px 0 10px 0;margin: 0;font-size: 17px;    line-height: 1.9;}
.fixed-box-main  ol li  { padding: 5px 0 30px 0;color: #333;text-decoration: none;    font-size: 17px;}
.car-work2{padding: 0;margin: 0;}
.car-work2 img{padding:0% 0 0 0;margin: 0 0 0 0%;}
/*End ...............................................fixed*/
/*Start.........sec-2*/
.sec-2{padding: 6% 0 6% ;     margin: 0;padding: 6% 0 5% 0;
background-image: url(../images/one-printer.jpg);
background-size: cover;background-repeat: no-repeat; }
.sec-2 h4{padding:0% 0 2% 0;margin: 0;font-size: 35px;color: #333; }
.sec-2 p{font-size: 17px;color: #333;line-height: 2;}
/*End...........sec-2*/

/*Start..............call-part*/
.call-part{background: #218acb;padding: 4% 0 4% 0;}
.call-part p{font-size: 17px;color: #f7f7f7;line-height: 2;text-align: justify;}
.link-call{background: #f7f7f7;padding: 4% 7%;font-size: 17px;border-radius: 50px;
color: #000;}
.link-call:hover{color: #000; text-decoration: none;}
.button-part{padding: 3% 0 0 0; text-align: right;}
/*End..............call-part*/
/*Start..............call-part-2*/
.call-part-2{background: #218acb;padding: 4% 0 4% 0;}
.call-part-2 p{font-size: 17px;color: #f7f7f7;line-height: 2;}
.link-call-2{background: #f7f7f7;padding: 4% 7%;font-size: 17px;border-radius: 50px;
color: #000;}
.link-call-2:hover{color: #000; text-decoration: none;}
.button-part-2{padding: 2% 0 0 0;text-align: right;}
/*End..............call-part-2*/


/*Start..............blue-box*/
.blue-box{padding:4% 0 4% 0;background-image: linear-gradient(#218acb, #6ebeef);text-align: center;}
.blue-box p{font-size: 17px;color: #fff;    line-height: 2;}
/*End................blue-box*/


/*start ........................................contant-img-b2*/
.contant-img-main-b2-two{padding: 6% 0 5% 0;background-image: url(../images/wireless-protected.jpg);
 background-size: cover;background-repeat: no-repeat;} 
.contant-img-main-b2-two p{color: #333;font-size: 17px;}
.dance-img-box-text-b2-two{padding: 15px;margin: 0;}
.contant-img-main-b2-two h4 {padding: 0% 0 2% 0;margin: 0;font-size: 34px;color: #333; text-align: center;}
.dance-img-box-text-b2-two h3{padding:1% 0 3% 0;margin: 0;font-size: 25px;color: #333;}
.dance-img-box-text-b2-two p{padding: 5px 0 10px 0;margin: 0;font-size: 17px; color: #333;   line-height: 1.9;}
.dance-img-box-text-b2-two ol li  {     padding: 3% 0 0 0;color: #333;text-decoration: none;    font-size: 17px;}
.dance-img-box-b2-two{padding: 0;    margin: 10px 0 0 0;}
/*End ........................................contant-img-b2*/

/*start ........................................contant-img-b2*/ 
.contant-img-main-b2{margin: 0;padding: 6% 0 6% 0;background: #222;}
.contant-img-main-b2 p{color: #fff;font-size: 17px;}
.dance-img-box-text-b2{padding: 15px;margin: 0;}
.contant-img-main-b2 h2 {padding: 0% 0 2% 0;margin: 0;font-size: 34px;color: #e4e2e2; text-align: center;}
.dance-img-box-text-b2 h3{padding:1% 0 3% 0;margin: 0;font-size: 25px;color: #e4e2e2;}
.dance-img-box-text-b2 p{padding: 5px 0 10px 0;margin: 0;font-size: 17px; color: #e4e2e2;   line-height: 1.9;}
.dance-img-box-text-b2 ol li  {     padding: 3% 0 0 0;color: #e4e2e2;text-decoration: none;    font-size: 17px;}
.dance-img-box-b2{padding: 0;    margin: 10px 0 0 0;}
/*End ........................................contant-img-b2*/

/*Start..................................text*/
section.you-asked-section3{padding: 6% 0 6% 0; background: #f7f7f7;}
.asked-box-back-box-color3{   padding: 0 0 0px 0; margin: 0px 0 0px 0;}
.asked-box-back-box-color3 h4{padding: 0% 0 3% 0;margin: 0;font-size: 34px;color: #333;text-align: }
.asked-box-back-box-color3 h3{padding: 0% 0 3% 0;margin: 0;font-size: 25px;color: #333;text-align: }
.asked-content23 ul li  {     padding: 3% 0 0 0;color: #333;text-decoration: none;    font-size: 17px;}
.asked-box-back-box-color3 p{padding: 5px 0 10px 0;margin:-2% 0 0 0;font-size: 17px;text-align:  color: #333;line-height: 1.9;}
.asked-content23 img{margin: -23% 0 0 0;}
/*End..................................text*/

/*Start ................ link-li-part*/
.link-li-box{padding:4% 0 4% 0; background-image:url(../images/best-way.jpg);background-repeat: no-repeat;
 background-size: cover;    margin: 0 0 30px 0;}
.fixed-box h2{padding: 0% 0 2% 0;margin: 0;font-size: 34px;color: #333;}
.fixed-box p{font-size: 17px; color: #333;  line-height: 1.9;}
/*End ................ link-li-part*/

/*start .............................................fixed2*/
.fixed-box-main2{padding:5% 0 5% 0;margin: 0;background-image: url(../images/123.jpg);background-size: cover;background-attachment: fixed;
background-repeat: no-repeat; }
.fixed-box-main2 h2{font-size: 50px;color: #fff;font-weight: 700;padding: 1% 0 0 0;}
.fixed-box-main2 .btn{border: solid 1px #fff; color: #fff; background:none;padding: 5% 25%;font-size: 25px; margin: 0% 0 0px  0;}
.fixed-box-main2 .btn:hover{border: solid 1px #ff6638; color: white; background:#ff6638;-webkit-transition: 0.5s;transition: 0.5s; }
/*End ...............................................fixed2*/


/*start  .................................footer*/
.first-footer{background-color: #000;padding: 7% 0;}
.style-heading{color: #fff;font-size: 28px;text-transform:capitalize;position: relative;padding: 0 0 10px 0;}
.para-style1{font-size: 14px;color: #fff;line-height: 1.5;padding: 20px 18% 0 0;}
.para-style2{font-size: 14px;color: #fff;line-height: 2.3;}
.list-style {padding: 5% 0 0 0 ;}
.list-style li{list-style-type: none;}
.list-style li a{text-decoration: none;color: #fff;line-height: 2;}
.style-heading::after{    content: "";position: absolute;left: 0;top: 100%;z-index: 2;width: 60px;height: 3px;
    background-color: #218acb;}
.last-icon{margin: 7% 0 0 0px}
.last-icon li{display: inline-block;    margin-left: 2px;}
.last-icon li a{    width: 38px;height: 38px;color: #fff;position: relative;padding: 8px 13px 8px 13px;
        z-index: 1;line-height: 38px;}
.last-icon li a:hover{background-color: #fff;color: #218acb;}

.last-icon li a:before{content: "";position: absolute; left: 0;
top: 0;width: 100%;height: 100%;z-index: -1;border: 1px solid #218acb;background-color: #218acb;-webkit-border-radius: 0px;
-moz-border-radius: 0px;border-radius: 0px;-webkit-transition: all ease .238s;-moz-transition: all ease .238s;transition: all ease .238s;}
.comman{margin: 3% 0 0 0;}
.second-footer{background-color: #1b2533;padding: 2% 0;}
.second-footer p{font-size:12px;margin-top: 5px;color: #eee;}
.second-footer ul{margin-left: 50%;}
.second-footer ul li{display: inline-block;}
.second-footer ul li a{text-align:right;text-decoration: none;text-transform: uppercase;color: #eee;
    font-size:12px;margin-left: 15px;}
/*End  .................................footer*/

/*start ....................................Fome Pages.........................................Start*/

/*Start .................................fome*/
.fome-part-box{padding:8% 0 8% 0;margin: 0;background: #eeeeeeee;}
.fome-part-box h2{font-size: 45px;color: #218acb; text-align: center;padding: 0% 0 1% 0;}
.fome-part-box p{font-size: 20px;color: #5a5a5a; text-align: center;padding: 0 0 3% 0;}
.part-fome{padding: 0;    margin: 0 0 0 17%;}
.form-horizontal{padding: 60px 40px 55px 40px;margin-top: 40px;background: #fff;border-radius: 10px;box-shadow: 0 0 12px #e0e0e0;}
.form-horizontal:before{content: "\f007";font-family: "Font Awesome 5 Free";font-weight: 900;width: 100px;height: 100px;
line-height: 96px;border-radius: 50%;border: 4px solid #fff;
background: #218acb;font-size: 40px;color: #fff;text-align: center;margin: 0 auto;position: absolute;top: -10px;left: 0;right: 0;}
.form-horizontal .heading{display: block;font-size: 28px;color: #597886;text-transform: capitalize;text-align: center;
margin-bottom: 20px;}
.form-horizontal .form-group{margin: 0 0 30px 0;position: relative;}
.form-horizontal .form-group:last-child{ margin: 0; }
.form-horizontal .form-control{height: 50px;    border: 2px solid #bdbdbdad;border-radius: 5px;
box-shadow: none;padding: 0 20px 0 26%;font-size: 16px;font-weight: bold;color: #94abb6;position: relative;transition: all 0.3s ease 0s;}
.form-horizontal .form-control:focus{box-shadow: none;outline: 0 none;}
.form-horizontal .control-label{width: 25%;height: 46px;line-height: 46px;background: #f1f1f1;padding: 0;font-size: 16px;
font-weight: bold;color: #597886;
text-transform: capitalize;text-align: center;border-right: 2px solid #d2d2d2;position: absolute;top: 2px;left: 2px;z-index: 1;}
.form-horizontal .btn,
.form-horizontal .btn:focus{width: 100%;height: 50px;line-height: 50px;padding: 0 30px;
background: #218acb;border: none;border-radius: 6px;font-size: 18px;font-weight: bold;color: #fff;text-transform: uppercase;position: relative;}
.form-horizontal .btn:hover{ background: #218acb; }

.form-horizontal .signup,
.form-horizontal .forgot-pass{display: inline-block;font-size: 17px;text-decoration: none;font-weight: bold;color: #218acb;}
.form-horizontal .forgot-pass{float: right;color: #218acb;}
@media only screen and (max-width: 990px){
    .form-horizontal:before{ top: -50px; }
}
@media only screen and (max-width: 480px){
    .form-horizontal{ padding: 60px 20px 40px 20px; }
    .form-horizontal .control-label{ font-size: 12px; }
}
/*End ...................................fome*/



/*End ....................................Fome Pages.........................................End*/

#barcontact {
    position: fixed;
    bottom: 0%;
    left: 0;
    padding: 8px;
    z-index: 99999;
    border: #333 1px dotted;
    background: #218acb;
    float: left;
    font-family: arial;
    font-size: 18px;
}
#barcontact a{
	color:#fff;
}



/*blog page and sub pages /:START */

/*Start...................blog-main*/
.blog-main{ padding: 0;}

.blog-post {padding: 20px;box-shadow: 0px 0px 7px 1px #23a8b957;margin: 30px auto;}
.blog-post h2{color: #222;font-size: 35px;padding: 3% 0 3% 0;}
.blog-post p{color: #827878;font-size: 17px;padding: 0% 0 0% 0;line-height: 2;}
.blog-post h6{color: #333;font-size: 17px;padding: 2% 0 0% 0;line-height: 2;}
.blog-post .fas{color: #000}
.blog-fome{margin-top:30px ;background: #fbf9ff;padding:  30px;}
.blog-fome h2{color: #05364d;font-size: 22px; font-weight: 600;
border-bottom: 1px solid #f0e9ff;transition: all 0.3s ease 0s;padding-bottom: 20px;}
.blog-fome p{color: #05364d;font-size: 20px;border-bottom: 1px solid #f0e9ff;padding: 18px 0 18px 0;} 
.blog-post a{text-decoration:none;} 
/*End.....................blog-main*/

/*Start....................doctor..................page*/
.main-head{padding: 4% 0 4% 0;margin: 70px 0 0 0; background-image: linear-gradient(#098a9a, #218acb );text-align: center;}
.main-head h1{padding: 0;font-size: 35px;color: #fff;}
.main-head p{margin: 30px 0 0 0;color: #fff;font-size: 16px;}
/*End....................doctor..................page*/

/*Start......pagination-box*/
.pagination-box{background: #f9f9f9;padding: 4% 0 4% 0;}

.pagination-outer{ text-align: center; }
.pagination{
    display: inline-flex;
    position: relative;
}
.pagination:before{
    content: "";
    width: 100%;
    height: 2px;
    background: #e8e8e8;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}
.pagination li a{
    padding: 5px 15px;
    margin-right: 15px;
    background: #f8f8f8;
    border: 1px solid #e8e8e8;
    border-radius: 5px;
    box-shadow: 0 8px 6px -9px #5b5f5f;
    font-size: 17px;
    color: #686c6c;
}
.pagination li:first-child a{ margin-right: 30px; }
.pagination li:last-child a{ margin: 0 0 0 15px; }
.pagination li.active a,
.pagination li a:hover{
    background: #218acb;
    border-color: #218acb;
    color: #fff;
}
@media only screen and (max-width: 479px){
    .pagination{
        display: block;
        overflow: auto;
    }
    .pagination:before{ display: none; }
    .pagination li{ display: inline-block; }
}
/*End........pagination-box*/

/*single post banner*/
.digital-banner{
    position: relative;
    margin:0px;
    padding: 0px;
}
.digital-banner-img{
    margin: 0px;
    padding: 22% 0 15%;}

#overlay {
  position: absolute; 
  display: block; 
  width: 100%; 
  height: 100%; 
  top: 0; 
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  cursor: pointer; 
}
#overlay h1{
    font-size:45px;
    position: absolute;
    top:50%;
    left: 5%;
    color: #f2f2f2;
}
.side_bar_heading{
    margin-top: 30px;
}
/*END .... single post banner*/
.search_item{
  width: 100%;
  display: block;
}
.search_item a{
    margin-bottom: 15px;
    display: block;
}
.search_item a::after, .post_search_form::after{
    content: "";
    display: block;
    clear: both;
}

.search_results{
    margin-top: 30px;
    overflow-y: scroll;
    max-height: 360px;
}
.search_results a{
    text-decoration: none;
}
.search_results a:hover p{
    color: #aeaeae;
}
.search_item img{
    width:25%;
    height: 80px;
    float: left;
    margin-right: 2%;
}
.search_item h6{
    font-size: 20px;
    text-transform: capitalize;
    color:#000;
    margin: 0px;
    padding: 0px;
    border-bottom:1px solid #eee;
    padding-bottom: 8px;
    width: 73%;
    float: right;
    margin-bottom: 10px;
}

.search_item p{
    font-size: 14px;
    border-bottom: none;
    line-height: 20px;
    width: 73%;
    float: right;
    padding: 0px;
    margin:0px;
}

.post_search_form{
    background: red ;
    width: 100%;
    padding: 0px;
    margin: 0px;
}
.post_search_form input{
    width: 85%;
    margin: 0;
    border-radius: 0;
    border:0;
    padding:10px 20px;
    float: left;
    border-bottom: 2px solid #218acb;
}

.post_search_form button{
    padding: 11px;
    margin: 0;
    width: 15%;
    float: right;
    border:0;
    background:#218acb;
    border-radius:0;
    
}
.banner-height{
    height:350px;
    margin-bottom:30px;
}
.banner-back-image{
    background:url(../images/banner-back.jpg) center no-repeat;
    background-size:cover
}

.herding-section h1{
    font-size:45px;
    text-transform:uppercase;
    margin-top:14%;
    text-align:center;
    color:#fff;
}

/*blog page and sub pages /:END   */

/*popup box*/
.modal{
    z-index: 9999;
}
.modal-content {
    border-radius: 0;
    border: 0px;
}

.modal-content *{
    padding: 0;
    margin: 0;
}
.modal-content .close{
    margin: 5px 8px;
}

.modal-col-4{
    background: url(../images/inquiery-image.jpg);
    height: 100%;
    min-height: 493px;
    background-repeat: no-repeat;
}
.modal-col-8{
    padding: 24px;
}
.modal-col-8 h2 {
    color: #218acb;
}
.pop_up_content>p {
    margin-bottom: 20px;
}
.dark-number{
    color:#000;
    font-weight: 600;
}
.modal-col-8 input, .modal-col-8 textarea, .modal-col-8 button, .modal-col-8 select, .modal-col-8 option{
    padding: 5px 10px;
}
.modal-col-8 .form-group{
    padding: 10px 5px;
}
.modal-col-8 textarea{
    resize: none;
    margin-bottom: 10px;
}

.thank_you_message{
    display:none;
}
.thank_you_message h2 {
    line-height: 60px;
    margin-top: 40px;
}
.thank_you_message h3 {
    font-size: 25px;
    line-height: 40px;
}
.pop_up_content{
    /* display:none; */
}

@media only screen and (min-width : 320px) {
 .head-images-20 h1 {font-size: 29px;} 
 .sec-2 h4 {font-size: 20px;text-align: center;}   
 .button-part{text-align: center;}
 .asked-content23 img{margin: 0;}
 .button-part-2{text-align: center;}
 
}

@media only screen and (max-width : 320px) {
 .contant-img-main-a{background: #eee;}
 .contant-img-main-b2-two{background: #eee;}
 .link-li-box{background: #eee;}
 .sec-2{background: #eee;}
 .call-part{padding: 12% 0 12% 0;}
 .call-part-2{padding: 12% 0 12% 0;}
}

@media only screen and (min-width : 480px) {
   
}

@media only screen and (max-width : 480px) {
  .contant-img-main-a{background: #eee;}
 .contant-img-main-b2-two{background: #eee;}
 .link-li-box{background: #eee;}
 .sec-2{background: #eee;}
}
@media only screen and (max-width : 767px) {
    ol {
        padding-left: 30px;
    }
}


@media only screen and (min-width : 768px) {}

@media only screen and (min-width : 992px) {}

@media only screen and (min-width : 1200px) {}




